Categories:
  - System
  - Writing
License: GPL-3.0-only
SourceCode: https://github.com/dslul/openboard
IssueTracker: https://github.com/dslul/openboard/issues
Changelog: https://github.com/dslul/openboard/releases

AutoName: OpenBoard

RepoType: git
Repo: https://github.com/dslul/openboard

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes
    ndk: r20

  - versionName: '1.3'
    versionCode: 9
    commit: v1.3
    subdir: app
    gradle:
      - yes
    ndk: r20b

  - versionName: 1.4.2
    versionCode: 13
    commit: v1.4.2
    subdir: app
    gradle:
      - yes
    scanignore:
      - dictionaries/*_emoji.combined.gz
      - dictionaries/*_wordlist.combined.gz
    ndk: r21d

  - versionName: 1.4.2
    versionCode: 14
    commit: dc46c14f9cdc06ef09826c5d89e6d529effb9cf8
    subdir: app
    gradle:
      - yes
    scanignore:
      - dictionaries/*_emoji.combined.gz
      - dictionaries/*_wordlist.combined.gz
    ndk: r21d

  - versionName: 1.4.3
    versionCode: 15
    commit: v1.4.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/21.3.6528147/21.4.7075529/' build.gradle
    scanignore:
      - dictionaries/*_emoji.combined.gz
      - dictionaries/*_wordlist.combined.gz
    ndk: r21e

  - versionName: 1.4.4
    versionCode: 17
    commit: 3dd1548c9f55d63094202ddb96b75118526623bd
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e 's/21.3.6528147/21.4.7075529/' build.gradle
    scanignore:
      - dictionaries/*_emoji.combined.gz
      - dictionaries/*_wordlist.combined.gz
    ndk: r21e

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.4
CurrentVersionCode: 17
